<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ben Günahlı gidecek yerim yok
 // Güveniyom sana Allahım
 Kanınla sen Yıka beni //

[V2]
 // Ey Allahım senin Kuvvetin sonsuzdur Tükenmez
 Ver bana senin sevginden
 Seninle ben hep Yaşayım //

[V3]
 Sen Rabbim isa Acı cektin benim uğruma
 // Carmıhta kanını döktün Hayatı bana Sağladın //</lyrics>
<title>Ben Günahlı gidecek yerim yok</title>
<author>Adil Yaşar</author>
</song>